# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = sqlite-doc
pkgbase = sqlite
xdata = pkgtype=split
pkgver = 3.53.2-1
pkgdesc = most of the static HTML files that comprise this website, including all of the SQL Syntax and the C/C++ interface specs and other miscellaneous documentation
url = https://www.sqlite.org/
builddate = 1780551946
packager = Andreas Radke <andyrtr@archlinux.org>
size = 37295650
arch = x86_64
license = LicenseRef-Sqlite
replaces = sqlite3-doc
provides = sqlite3-doc=3.53.2
makedepend = tcl
makedepend = readline
makedepend = zlib
